2017-03-31 00:43 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000008Cheat Enginepublic2007-07-27 05:35
ReporterDark Byte 
Assigned Touser601 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0000008: Add ability to change multiple addresses to a specific value using one hotkey
DescriptionRight now hotkeys that set a value sucks. That needs to be fixed.
Combine it with changing the value of ALL records with the SAME hotkey. don't exit out of the loop when the first record has been found
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000010

user601 (developer)

fixed with fixing the hotkeyhandler in general. It was already set up like that, but the hotkey handler bug blocked it
+Notes

-Issue History
Date Modified Username Field Change
2007-07-23 16:47 Dark Byte New Issue
2007-07-23 22:56 Dark Byte Status new => confirmed
2007-07-27 05:34 user601 Status confirmed => assigned
2007-07-27 05:34 user601 Assigned To => user601
2007-07-27 05:35 user601 Status assigned => resolved
2007-07-27 05:35 user601 Resolution open => fixed
2007-07-27 05:35 user601 Note Added: 0000010
+Issue History